<?php
$z = "b";
include ("../config.php");
if (((($_GET['load'] == "help") or ($_GET['load'] == "chat") or ($_GET['load'] == "login") or ($_GET['load'] == "logout")))) {
if (($_GET['load'] == "help") && ($_GET['id'] == "list3")) {
eval (" ?>" . admin_header() . " <?php ");
}
} else {
eval (" ?>" . admin_header() . " <?php ");
echo '<SCRIPT LANGUAGE="JavaScript">var checkflag = "false";function check(field) {if (checkflag == "false") {for (i = 0; i < field.length; i++) {field[i].checked = true;}checkflag = "true";return "Uncheck All"; }else {for (i = 0; i < field.length; i++) {field[i].checked = false; }checkflag = "false";return "Check All"; }}</script>';
}
if ($ipbancheck3 == "0") {if ($numv == "0"){
	if ($warn == $naum) {
	echo "Looks Like Everything Checks Out, Go Ahea....Wait, You Don't Have Access to the Admin Panel!";
} else {

if(!isset($_GET['page'])){
    $page = 1;
} else {
    $page = $_GET['page'];
}
}
}
}
$from = (($page * $setting[max_results]) - $setting[max_results]);
$admin_page = "yes";
if ($userlevel > "5") {
echo "Sorry ".$_COOKIE[$pre."username"].", but you do not have permission to post a support ticket. You are only a ".$level;
} else {

if ($_GET['view'] == "new") {
echo "<iframe src='http://www.onecms.net/whatsnew.php?version=".$version."' width='100%' height='100%' frameborder='0'></iframe>";
}

echo "<center><a href='support.php?load=support&view=support'><b>Support</b></a> | <a href='support.php?load=support&view=tutorials'><b>Tutorials</b></a> | <a href='support.php?load=support&view=help'><b>Help Files</b></a> | <a href='support.php?load=support&view=faq'><b>FAQ</b></a> | <a href='support.php?load=support&view=new'><b>What's New?</b></a></center>";}

if ($_GET['view'] == "support") {
echo "<iframe src='http://www.onecms.net/support2.php?domain=".$domain."&view=my' width='100%' height='100%' frameborder='0'></iframe>";
}

if ($_GET['view'] == "help") {
echo "<iframe src='http://www.onecms.net/help.php' width='100%' height='100%' frameborder='0'></iframe>";
}

if ($_GET['view'] == "tutorials") {
echo "<iframe src='http://onecms.net/tutorials.php' width='100%' height='500%' frameborder='0'></iframe>";
}

if ($_GET['view'] == "faq") {
echo "<iframe src='http://www.onecms.net/faq.php?domain=".$domain."' width='100%' height='100%' frameborder='0'></iframe>";
}

if (($_GET['load'] == "help") or ($_GET['load'] == "chat")) {
if (($_GET['load'] == "help") && ($_GET['id'] == "list3")) {
eval (" ?>" . admin_footer() . " <?php ");
}
} else {
eval (" ?>" . admin_footer() . " <?php ");
}
?>